Subject: Re: [Speermint] Next Design Team Meeting

From: "Livingood, Jason" <[email-masked]>
Date: Fri, 11 Sep 2009 11:46:15 -0400

Reminder to document authors: we have our next design team meeting on
10/14/2009 and we have an IETF meeting shortly thereafter.  Time to update
those documents you¹ve been promising to update! :-)

Jason

On 6/19/09 2:43 PM, "Jason Livingood" <[email-masked]>
wrote:

> We¹ve selected October 14, 2009, as the next design team meeting.  This one
> will also be held in Philadelphia and will include a teleconference bridge for
> remote participants who cannot attend f2f.  More details to follow.  Anyone
> who attended the last meeting, and key document authors, have already been
> sent a calendar item.
> 
> Regards
> Jason
> 
> 
> On 6/4/09 10:11 AM, "Jason Livingood" <[email-masked]>
> wrote:
> 
>> We had a VERY productive meeting yesterday, so thank you to all who were able
>> to participate.  We plan to schedule another one between IETF 75 and IETF 76,
>> and we think we¹ll make excellent progress again in that meeting.  For those
>> who did not attend, we go over active drafts line by line, section by
>> section, generally editing a document live in the meeting.  The intent is to
>> more rapidly mature documents.
>> 
>> While a design team meeting is generally intended for document authors,
>> participation is open (and we typically open a conference bridge for remote
>> participants ‹ though in-person attendance is HIGHLY recommended for any
>> document author).  Should you be interested in attending, please go to this
>> Doodle Poll now and advise what dates work best.
>> 
>> http://www.doodle.com/xfcvz3bh3wtypp59
>> 
>> Thanks!
>> 
>> Jason
>>

---

From: "Livingood, Jason" <[email-masked]>
Date: Mon, 14 Sep 2009 13:49:41 -0400

As a follow-up, I have conferred with my co-chair and with document authors.
There is insufficient interest at this time, and insufficient document
progress, to make this meeting worthwhile.  As a result, our design team
meeting in October is canceled.

We plan for a 2 hour session at IETF 76 that will go into several documents
in great detail.  (More to come)

Jason

On 9/11/09 11:46 AM, "Jason Livingood" <[email-masked]>
wrote:

>> will also be held in Philadelphia and will include a teleconference bridge
>> for remote participants who cannot attend f2f.  More details to follow.
>> Anyone who attended the last meeting, and key document authors, have already
>> been sent a calendar item.
>> 
>> Regards
>> Jason
>> 
>> 
>>> We had a VERY productive meeting yesterday, so thank you to all who were
>>> able to participate.  We plan to schedule another one between IETF 75 and
>>> IETF 76, and we think we¹ll make excellent progress again in that meeting.
>>> For those who did not attend, we go over active drafts line by line, section
>>> by section, generally editing a document live in the meeting.  The intent is
>>> to more rapidly mature documents.
>>> 
_________________________________________